#include <stdio.h>
double min(double x, double y);

int main(){
    double x,y;
    printf("Enter: num1 num2\nEnter: ");
    scanf("%lf %lf",&x,&y);
    printf("lower: %lf\n",min(x,y));
    return 0;
}

double min(double x, double y){
    return ((x>y)?x:y);
}
